﻿html {
	font-size: 100%;
	overflow-x:hidden;
	}

body{
 	margin: 0px;
 	font-size: 1em;
}
.head {
	position: fixed;
	top:0px;
	font-family:'Roboto', sans-serif;
	font-size:1.2em;
	text-transform: uppercase;
	color:#194EA2;
	width:100%;
}
.logo{
	position:fixed;
	top:0px;;
	left:2%;
	font-family:'Roboto', sans-serif;
	color:black;
	font-size:3em;
	font-weight:bold;
	z-index:110;
}
.contenu{
	font-family:'Roboto', sans-serif;
	color:black;
	position:relative;
	margin-top:180px;
	width:100%;
	text-align:center;
	font-size:1em;
}
.actu{
	position:absolute;
	z-index:1000;
	top:128px;
	left:15%;
	opacity:0.95;
	background-image: linear-gradient(#92B2BD,#DEE8EA);
	border: 1px solid #194EA2;
	border-radius: 5px;
	box-shadow: 5px 5px 5px white;
	font-family:'Roboto', sans-serif;
	font-size:0.9em;
	color:#194EA2;
	width:400px;
	padding:5px;
}
h3{
	font-family:'Roboto', sans-serif;
	padding-top:3%;
	padding-left:3%;
	font-size:1.1em;
	text-align:left;

}
h2{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	padding-left:3%;
	padding-right:3%;
	padding-bottom:3%;
	font-size:0.8em;
	text-align:left;
	font-weight:normal;
}
h1{
	font-family:'Roboto', sans-serif;
	padding-left:3%;
	padding-right:3%;
	padding-bottom:3%;
	font-size:3em;
}

.slide{
	width:100%;
	position:relative;
	top:220px;
	left:0px;
}
.conteneur{
	position:absolute;
	top:100px;
	left:0px;
	width:100%;
	z-index:1;
}
.conteneur1{
	position:absolute;
	top:100px;
	width:100%;
	z-index:1;
}

.panneaux{
	position:relative;
	margin-top:20px;
	width:100%;
}
.footer {
	height:105px;
	background-repeat:repeat-x;
	background-color:white;
}
.tbody{
	vertical-align: middle;
	background-color:white;
	align:center;
}
.adresse{
	position:relative;
	width:90%;
	text-align:left;
	color: #194EA2;
	font-size:1em;
	padding:5%;
	font-family:'Roboto', sans-serif;
	text-transform: uppercase;
}

.login {
	background-color:white;
	font-family:'Roboto', sans-serif;
		text-transform: uppercase;
		color:#194EA2;
		//font-weight:bold;
		text-align:right;
}
.login a{
	font-family:'Roboto', sans-serif;
		text-transform: uppercase;
		color:#194EA2;
		font-weight:bold;
	text-decoration:none;
}
.login a:hover{
	text-decoration: underline;
}
.login input[type=text], input[type=select] {
	font-family:'Roboto', sans-serif;
	width:150px;
	height:30px;
	background-color: #fff;
	border:1px #194EA2 solid;
	color:#194EA2;
    font-size:1em;
    text-align:center;
    }
.login input[type=password], input[type=select] {
	font-family:'Roboto', sans-serif;
	width:150px;
	height:30px;
	background-color: #fff;
	border:1px #194EA2 solid;
	color:#194EA2;
    font-size:1em;
    text-align:center;
    }
.login input[type=submit] {
	font-family:'Roboto', sans-serif;
	width:100px;
	height:30px;
	background-color:#194EA2;
	color:#fff;
    font-size:1em;
    border: 0px;
   }
.texte {
	background-color: #fff;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	color: #194EA2;
	height:200px;
}
.texteespcli{
	background-color: #056E97;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	color: #fff;
	text-align:left;
	padding-left:20px;
	padding-right:20px;
}
input[type=text], input[type=password], input[type=select] {
	font-family:'Roboto', sans-serif;
	height:30px;
	background-color: #fff;
	border:1px #194EA2 solid;
	color:#194EA2;
    font-size:1em;
    text-align:center;
   }
textarea{
	font-family:'Roboto', sans-serif;
	width:400px;
	height:100px;
	background-color: #fff;
	border:1px #194EA2 solid;
	color:#194EA2 ;
    font-size:1em;
    text-align:center;
    resize:none;
    border:0px;
    }
    
input[type=submit] {
	font-family:'Roboto', sans-serif;
		text-transform: uppercase;
	width:400px;
	height:30px;
	background-color:#194EA2;
	color:#fff;
    font-size:1em;
    }
input[type=button] {
	font-family:'Roboto', sans-serif;
		text-transform: uppercase;
	width:400px;
	height:30px;
	background-color:#194EA2;
	color:#fff;
    font-size:1em;
    }
    
.formulaire {
	background-color:#CDDDF8;
	font-family:'Roboto', sans-serif;
	text-transform: uppercase;
	color: #194EA2;
	height:200px;
	text-align:center;
	border:1px #194EA2 solid;
}
.formulaire input{
	font-family:'Roboto', sans-serif;
	background-color: #fff;
	border:1px #194EA2 solid;
	color:#194EA2 ;
	text-align:center;
	width:400px;
}
.formulaire input[type=select]{
	font-family:'Roboto', sans-serif;
	background-color: #fff;
	border:1px #194EA2 solid;
	color:#194EA2 ;
	text-align:center;
	width:400px;
}
.formulaire select{
	font-family:'Roboto', sans-serif;
	background-color: #fff;
	border:1px #194EA2 solid;
	color:#194EA2 ;
	text-align:center;
	width:400px;
}

.formulaire input[type=submit] {
	width:250px;
	height:30px;
	background-color:#194EA2;
	color:#fff;
    font-size:1em;
    }
.sending{
	background-color:#194EA2;
	font-family:'Roboto', sans-serif;
		text-transform: uppercase;
	color:white;
}
.sending h3{
	color:white;
}
.sending input {
	font-family:'Roboto', sans-serif;
		text-transform: uppercase;
	width:50px;
	height:30px;
	background-color: #fff;
	color: #194EA2;
    font-size:1em;
    text-align:center;
    border:0px;
    }
.sending select {
	width:50px;
	height:30px;
	background-color: #fff;
	color:#194EA2;
    font-size:1em;
    text-align:center;
    border:0px;
    }

.sending input[type=submit] {
	width:300px;
	height:30px;
	background-color:#fff;
	color: #194EA2;
    font-size:1em;
    border:0px;
    }
.sending input[type=file] {
	width:400px;
	height:30px;
	background-color:#fff;
	color: #194EA2;
    font-size:1em;
    border:0px;
    }
.sending textarea{
	font-family:'Roboto', sans-serif;
	width:400px;
	height:100px;
	background-color: #fff;
	color:#194EA2;
    font-size:1em;
    text-align:center;
    resize:none;
    border:0px;
    }
.sending [type=file]{
	width:400px;
	height:30px;
	background-color: #fff;
	color:#194EA2;
    font-size:1em;
    text-align:center;
    }
.tdenvoi{
	text-align:center;
	width:100%;
	border-bottom:1px #194EA2 solid;
	padding-bottom:10px;
}
.sending a{
	color:#fff;
}
a{
	color: #194EA2;
	font-family:'Roboto', sans-serif;
		text-transform: uppercase;
	
}
.sendfile{
	background-color: #F4D9D9;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	color:#194EA2;
	height:200px;

}
.sendfile input {
	font-family:'Roboto', sans-serif;
		text-transform: uppercase;
	width:50px;
	height:30px;
	background-color: #194EA2;
	color:#fff;
    font-size:1em;
    text-align:center;
    }
.sendfile select {
	width:150px;
	height:30px;
	background-color: #194EA2;
	color:#fff;
    font-size:1em;
    text-align:center;
    }
.sendfile [type=file]{
	width:400px;
	height:30px;
	background-color: #194EA2;
	color:#fff;
    font-size:1em;
    text-align:center;
    }

.sendfile input[type=submit] {
	width:100px;
	height:30px;
	background-color:#194EA2;
	color:#fff;
    font-size:1em;
    }
.sendfile textarea{
	width:400px;
	height:100px;
	background-color: #194EA2;
	color:#fff;
    font-size:1em;
    text-align:center;
    box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7); 
    }
.menu{
	font-family:'Roboto', sans-serif;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
	font-size: 1em;
	width:100%;
	background-color:#194EA2
	
}

.dropdownmenu{
	width:100%;
	height:60px;
	color:#fff;
}

.dropdownmenu ul, .dropdownmenu li {
	margin: 0;
	padding: 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.dropdownmenu ul {
	//background: #D51317;
	list-style: none;
	width: 100%;
	z-index:3;
}
.dropdownmenu li {
	//background: #D51317;
	float: left;
	position: relative;
	width:16%;
	z-index:3;
	font-size:1.2em;
	font-weight:bold;
	padding-top: 18px;
    padding-right: 2px;
    padding-bottom:9px;
    padding-left: 2px;	
    cursor:pointer;
}
.dropdownmenu a {
	color: #fff;
	display: block;
	font-family:'Roboto', sans-serif;
	text-align:center;
	text-decoration: none;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	height:30px;
}
.dropdownmenu li:hover a {
	background:  #fff;
	padding-top:5px;
	height:25px;
	color: #194EA2;
	font-weight:bold;
}
#submenu {
	left: 0px;
	opacity: 0;
	position: absolute;
	top: 60px;
	visibility: hidden;
	z-index: -10;
}
li:hover ul#submenu {
	opacity: 1;
	//height:90px;
	/* adjust this as per top nav padding top & bottom comes */
	visibility: visible;
	z-index: 1;
}
#submenu li {
	float: left;
	width: 125%;
	height:100%;
	background: #fff;
	opacity:0.8;
}
.menutxt{
	font-family:'Roboto', sans-serif;
	color: #194EA2;
	font-size:0.7em;
	text-align:left;
	text-transform: none;
	font-weight:normal;
}
#submenu a:hover {
	color:#000;
}
#submenu a {
	text-transform:none;
	font-weight:normal;
	color:red;
	font-size:0.7em;
	height:100%;
	background-color:#fff;
	text-align:left;
	padding: 3%;
}

